<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_ui_related sys_domain="global" table="change_request" version="2" view="default_railright_view">
        <sys_ui_related_list_entry action="INSERT_OR_UPDATE">
            <filter/>
            <list_id display_value="Change Request - Default RailRight View" name="change_request" related_list="NULL" sys_domain="global" view="2c6259cb2f830110f98855f62799b6a0">f413ddcb2f830110f98855f62799b6a2</list_id>
            <order_by/>
            <position>0</position>
            <related_list>task_service_offering.task</related_list>
            <sys_class_name>sys_ui_related_list_entry</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-28 12:36:10</sys_created_on>
            <sys_id>f013ddcb2f830110f98855f62799b6a3</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-28 12:36:10</sys_updated_on>
        </sys_ui_related_list_entry>
        <sys_ui_related_list_entry action="INSERT_OR_UPDATE">
            <filter/>
            <list_id display_value="Change Request - Default RailRight View" name="change_request" related_list="NULL" sys_domain="global" view="2c6259cb2f830110f98855f62799b6a0">f413ddcb2f830110f98855f62799b6a2</list_id>
            <order_by/>
            <position>1</position>
            <related_list>sysapproval_approver.sysapproval</related_list>
            <sys_class_name>sys_ui_related_list_entry</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-28 12:36:10</sys_created_on>
            <sys_id>f413ddcb2f830110f98855f62799b6a3</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-28 12:36:10</sys_updated_on>
        </sys_ui_related_list_entry>
        <sys_ui_related_list_entry action="INSERT_OR_UPDATE">
            <filter/>
            <list_id display_value="Change Request - Default RailRight View" name="change_request" related_list="NULL" sys_domain="global" view="2c6259cb2f830110f98855f62799b6a0">f413ddcb2f830110f98855f62799b6a2</list_id>
            <order_by/>
            <position>2</position>
            <related_list>cab_agenda_item.task</related_list>
            <sys_class_name>sys_ui_related_list_entry</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-28 12:36:10</sys_created_on>
            <sys_id>f813ddcb2f830110f98855f62799b6a3</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-28 12:36:10</sys_updated_on>
        </sys_ui_related_list_entry>
        <sys_ui_related_list_entry action="INSERT_OR_UPDATE">
            <filter/>
            <list_id display_value="Change Request - Default RailRight View" name="change_request" related_list="NULL" sys_domain="global" view="2c6259cb2f830110f98855f62799b6a0">f413ddcb2f830110f98855f62799b6a2</list_id>
            <order_by/>
            <position>3</position>
            <related_list>incident.rfc</related_list>
            <sys_class_name>sys_ui_related_list_entry</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-28 12:36:10</sys_created_on>
            <sys_id>fc13ddcb2f830110f98855f62799b6a3</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-28 12:36:10</sys_updated_on>
        </sys_ui_related_list_entry>
        <sys_ui_related_list_entry action="INSERT_OR_UPDATE">
            <filter/>
            <list_id display_value="Change Request - Default RailRight View" name="change_request" related_list="NULL" sys_domain="global" view="2c6259cb2f830110f98855f62799b6a0">f413ddcb2f830110f98855f62799b6a2</list_id>
            <order_by/>
            <position>4</position>
            <related_list>task_sla.task</related_list>
            <sys_class_name>sys_ui_related_list_entry</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-28 12:36:10</sys_created_on>
            <sys_id>f013ddcb2f830110f98855f62799b6a4</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-28 12:36:10</sys_updated_on>
        </sys_ui_related_list_entry>
        <sys_ui_related_list_entry action="INSERT_OR_UPDATE">
            <filter/>
            <list_id display_value="Change Request - Default RailRight View" name="change_request" related_list="NULL" sys_domain="global" view="2c6259cb2f830110f98855f62799b6a0">f413ddcb2f830110f98855f62799b6a2</list_id>
            <order_by/>
            <position>5</position>
            <related_list>x_811737_railright_works_task.parent</related_list>
            <sys_class_name>sys_ui_related_list_entry</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-28 12:36:10</sys_created_on>
            <sys_id>fc13190f2f830110f98855f62799b694</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-28 12:36:10</sys_updated_on>
        </sys_ui_related_list_entry>
        <sys_ui_related_list action="INSERT_OR_UPDATE">
            <calculated_name>Change Request - Default RailRight View</calculated_name>
            <filter/>
            <name>change_request</name>
            <order_by/>
            <position/>
            <related_list/>
            <sys_class_name>sys_ui_related_list</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-28 12:36:10</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>f413ddcb2f830110f98855f62799b6a2</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>Change Request - Default RailRight View</sys_name>
            <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
            <sys_policy/>
            <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
            <sys_update_name>sys_ui_related_change_request_default_railright_view</sys_update_name>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-28 12:36:10</sys_updated_on>
            <sys_user/>
            <view display_value="Default RailRight View" name="default_railright_view">2c6259cb2f830110f98855f62799b6a0</view>
            <view_name/>
        </sys_ui_related_list>
    </sys_ui_related>
</record_update>
